﻿

.slideshow-wraper
{

}
.slideshow
{
    height: 330px;
    text-align: left;
    position: relative;
    padding: 0;
    margin: 0;
    border: 10px solid #bdbdbd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
}
.slide{
}

.slideshow .slidesContainer
{
    overflow: hidden; /* allow scrollbar */
    height: 330px;
}
.slideshow .slidesContainer .slide
{
}


/* Slideshow controls style rules.*/

.slideshow-controls-contanier
{
    position: absolute;
    bottom: 15px;
    right: 20px;
}
.slideshow-control
{
    float: left;
    margin-left: 8px;
}
.slide-btn
{
    display: block;
    width: 14px;
    height: 14px;
    background: url('../Images/btn-off.gif') no-repeat;
    cursor: pointer;
    text-decoration: none;
}
.slide-btn-selected
{
    background: url('../Images/btn-on.gif') no-repeat;
    cursor: pointer;
}
